1930855 - Cannot create Multi Source Universe on Hadoop 0.9 in BI 4.1 IDT | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

1930855 - Cannot create Multi Source Universe on Hadoop 0.9 in BI 4.1 IDT

Symptom

  • Unable to create a Multi-Source universe on Hadoop HIVE 0.9 (or 0.7/0.8/0.10)
  • It gives an error while selecting the connection while defining Multi source data foundation- “This data source is not supported in multisource enabled data foundation. ”
  • Single source universe can be created and can be refreshed successfully.
  • Issue specific to BI 4.1. It works correctly with BI 4.0.

Read more...

Environment

  • SAP BusinessObjects Platform 4.1
  • Apache Hadoop HIVE 0.8/0.9

Product

SAP BusinessObjects Business Intelligence platform 4.1

Keywords

Hadoop, HIVE, BI 4.1, 4.1, Multi Source Universe, MSU, Hive 0.9, HIVE 0.8, This data source is not supported in multisource enabled data foundation, ADAPT01711032 , KBA , multi source universe , msu , hadoop , hive , BI-BIP-SL , Semantic Layer , BI-BIP-IDT , Information design tool , Bug Filed

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.